<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsIccRepMotionResult Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_icc_rep_motion_result.html">XsIccRepMotionResult</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html#aecabbb5c1b93ddc9a68177fae9e77802">ddtAccuracy</a>() const </td><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html">XsIccRepMotionResult</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html#a6e8b5057b37c1f31921f7eb755dcf416">dimension</a>() const </td><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html">XsIccRepMotionResult</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html#a642cf2510304d241565fac2ab1409681">m_ddtAccuracy</a></td><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html">XsIccRepMotionResult</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html#afa171f96f155e6a0cd9591891c46bdf3">m_dimension</a></td><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html">XsIccRepMotionResult</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html#a524f2492c2b0be1870ffb80fee8498f2">m_status</a></td><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html">XsIccRepMotionResult</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html#ac1d04322983d830b1a987cba0bbfbec2">status</a>() const </td><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html">XsIccRepMotionResult</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>XsIccRepMotionResult</b>() (defined in <a class="el" href="struct_xs_icc_rep_motion_result.html">XsIccRepMotionResult</a>)</td><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html">XsIccRepMotionResult</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html#aff08de0c6849da3f68d25db58f8569e7">XsIccRepMotionResult</a>(const XsIccRepMotionResult &amp;other)</td><td class="entry"><a class="el" href="struct_xs_icc_rep_motion_result.html">XsIccRepMotionResult</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
